﻿a {	
	color: #3366CC;
	text-decoration: none;
}
body {	
	background-color: #DCDCDC;
	background-color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;	
	line-height: 2em;	
	color: #336699;
	color: #000000;
	margin-top: 0.1em;
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em;
	border: #FF0000;
	}
h2 {
	color: #CCCCCC
	}
h3 {	
	font-family: Helvetica, Arial, sans-serif;		
	color: #DCDCDC
	}
h4 {
	color: #000000
	}
li {
	line-height:16pt;
	margin-bottom:8pt;
	}
table {
	color: #FFFFFF
	}
td, th {	
	font-family: Helvetica, Arial, sans-serif;
	line-height: 2em;
	color: #333333
	}
textarea {
	font-family: Helvetica, Arial, sans-serif;	
	}
ul {font-family: Helvetica, Arial, sans-serif;	
	text-align:left;
	list-style-type: square;	
	list-style-position: outside;
	}
.BulletBackgroundColor {
	color: #FFFFFF
	}
.DataColor {
	color: #DEDECA
	}
.footer { 
	font-family: Helvetica, Arial,  sans-serif;
	font-weight: bold;
	line-height: 1.83em;
	color: #333333;
	background-color: #CCCCCC
	}
.FormBackgroundColor {
	color: #CCCCCC
	}
.ImageTitleColor {
	color: #CCCCCC
	}
.LabelColor {
	color: #CCCCCC
	}
.ListColorEven {
	color: #CCCCCC
	}
.ListFooterColor {
	color: #333333
	}
.ListHeaderColor {
	color: #333333
	}
.ListColorOdd {
	color: #DEDECA
	}
.ListTitleColor {
	color: #CCCCCC
	}
.NavigationBackgroundColor {
	color: #666666
	}
.NavigationColor {
	color: #CCCCCC
	}
.NewsDataColor {
	color: #DEDECA
	}
.StoryTitle {
	color: #000000;
	font-weight: bold
	}
.StoryContentColor {
	color: #000000
	}
.TitleColor {
	color: #000000;

	}
a:hover {
	text-decoration: none
	}
tr.ListHeaderColor th {
	text-align: left;
	}.small {
}

.interaction {
	color: #8ace53;
}
.visualization {
	color: #3e37c3;
}
.usability {
	color: #ec0900;
}
.titoloIVU {
	font-size: x-large;
}

h1 {
	color: #000066;
	background-color: #DDFFDD;
	font-weight: bold;
	text-align: left;
	margin-bottom: 0px;
}
h2 {color: #000066; 
	background-color: #000066;
    font-weight: bold; text-align: left;			 
    border-right: 1px solid #EEEEFF; 
    border-bottom: 1px solid #EEEEFF;
    border-top: 1px solid #EEEEFF; 
	background: url(img/lineslight.gif); 
} 
h3 { 
	color: #000066; 
    background-color: #D9EAFF;
	font-weight: bold; text-align: left;
    border-right: 1px solid #EEEEFF; 
    border-bottom: 1px solid #EEEEFF; 
    margin-bottom: 0px; 
	background: url(img/lineslight.gif); 
}
h4 {color: #000066; background-color:#EAF9FF;
    font-weight: bold; 
    border-left: 1px solid #003366; 
    border-right: 1px solid #003366; 
    border-top: 1px solid #003366; 
    border-bottom: 1px solid #003366;
    margin-bottom: 0px; 
    margin-right: 5px;
	padding:5px;}
h5 { color: #80A9C1; background-color: #000066;
    font-weight: bold; text-align: center;
    border-right: 1px solid #EEEEFF; 
    border-bottom: 1px solid #EEEEFF;     
    margin-bottom: 0px; }
.section_block {border-right: #999 1pt solid; 
	BORDER-TOP: #999 1pt solid; 
	MARGIN-BOTTOM: 5px; 
	MARGIN-TOP: 5px; 
	BORDER-LEFT: #999 1pt solid; 
	BORDER-BOTTOM: #999 1pt solid;
	text-align: center}
.topmenu_block {
	border-right:#CCCCCC 1pt solid; 
	BORDER-TOP: #CCCCCC 1pt solid; 
	BORDER-LEFT: #CCCCCC 1pt solid; 
	BORDER-BOTTOM: #CCCCCC 1pt solid;
	MARGIN-BOTTOM: 5px; 
	MARGIN-TOP: 5px; 
	text-align: center;
	font-weight:bold;
	background:url(img/fadingGray.jpg);
}
.tablelittle {

}
.rowlittle {

	font-weight: bold;
	background-color: #FFFF00;
}
.titolotabella {
	background-image:url(img/fadingBlu.jpg);
	background-color: #99FFFF;
	text-align: center;
	border: none;
}
.collegamentiInterni{
	color: #000066;
	background-color:#EAF9FF;
    font-weight: bold; text-align: left;
	line-height:1.5;
}
#thumb {
	float: left;
	width: 100px;
	margin-left: -1px;
	padding: 10px;
}

#thumbDescription {
	padding: 10px;
	margin-left: 122px;
	font-size:11pt;
	line-height:14pt;
	color: #666;
}
.thumb {
	float: left;
	width: 100px;
	margin-left: -1px;
	padding: 10px;
}

.thumbDescription {
	padding: 10px;
	margin-left: 122px;
	font-size:11pt;
	line-height:14pt;
	color: #666;
}

#clear {
	clear: both;
}

.clear {
	clear: both;
}

.employeeCategory {
	clear:both;
	background-image:url(img/fadingBluDesat.jpg);
	background-color: #99FFFF;
	text-align: left;
	padding-left:5px;
	border:thin solid #CCC;
}
.collaborators{
	position:relative;
	float:left;
	border: none;
	margin-bottom:5px;
	width:250px;
	margin-top: 2px;
	margin-right: 2px;
}
.businesscard{
	position:relative;
	float:left;
	border: thin rgb(240, 243, 245) solid;
	background-color: rgb(240, 243, 245);
	margin-bottom:5px;
	width:350px;
	margin-top: 2px;
	margin-right: 2px;
	margin: 4px;
}
.personalbusinesscard{
	position: relative;
	float: left;
	border: thin #003399 solid;
	width: 98%;
	margin: 2px;
	background-color:white;
	padding:5px;
	line-height:1.5;
}
.halfwidepersonalbusinesscard{
	position: relative;
	float: left;
	border: thin #003399 solid;
	border: none;
	width: 285px;
	width: 48%;
	margin: 2px;
	background-color: white;
	padding: 5px;
}
.businesscardlinks{
	padding:3px;
	margin-right: 2px;
	margin-bottom: 4px;
	border: thin solid #CCCCCC;
	border-color: #003399;
	border:none;
	float:left;
}

.fotocard{
	float:left;
	margin:5px;
}
.nomecard{
	position:relative;
	float:left;
	font-size: smaller;
}
.affiliation{
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	line-height: 100%;
	padding-top: 10px;
}
.nameposition{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5;
}

.researchInterests{
  position:relative; 
  border:thin blue solid;
  margin-left:4px;
}
.iOS{
	float: left;
	text-align: left;
	border: thin solid #003399;
	background-color: white;
	padding: 5pt;
}
.breadcrumb{
	border:thin blue none;
	font-family:Arial, Helvetica, sans-serif;
	line-height:120%;
}
.paperTitle {
	color: #333;
	font-weight: bold;
}
.papersAnno {
	font-size: larger;
	text-align: center;
	background-color: #D5E6E9;
	border: thin solid #CCCCCC;
}
.awardText {
	color: #600;
}

.webprofile{
	text-decoration:none; 
	float:left; 
	margin-right: 5pt; 
	border: thin solid gray; 
	padding-left: 2pt; 
	padding-right: 2pt;
}

.titles:hover {
	box-shadow: 5px 5px 30px 5px #888888;
}